* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*What we offer*/
.services_area {
    background: #ffffff url(../images/services-shap.png) no-repeat center top;
    padding: 60px 0 60px;
    background-size: contain;
}
.services_area .services {
    background: #fff;
    box-shadow: 0px 0px 26px 0px rgba(215, 212, 212, 0.35);
    padding: 45px 30px 45px 32px;
    margin-bottom: 30px;
    transition: all 300ms linear 0s;
}
.services_area .services .heding {
    font: 700 20px/35px "Noto Sans", sans-serif;
    color: #272727;
    display: block;
    padding: 20px 0;
}
.services_area .services a {
    display: block;
    font: 600 18px/1 "Source Sans Pro", sans-serif;
    color: #000;
    padding-top: 40px;
}
.services_area .services a i {
    font-size: 15px;
    margin-left: 10px;
    transition: all 300ms linear 0s;
}
.services_area .tittle {
    display: block;
    padding-bottom:25px;
    text-align: center;
}

/*See how it works*/
section.how-it-works{
    padding: 60px 0px 60px; 
}


/*Who we offer*/

.gray-bg {
    background: #fbfbfb;
}
.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.section-title {
    text-align: center;
    margin-bottom: 60px;
    margin-top: -6px;
}
.section-title h2 {
    font-size: 32px;
    margin: 0px;
}
.section-title h4 {
    font-size: 18px;
    color: #888;
    font-weight: 300;
}
.section-title h4 span {
    color: #ff4e00;
}
.single-item {
    text-align: center;
    position: relative;
    background: #fff;
    padding: 30px 20px;
    -webkit-box-shadow: 0 0 20px 0 rgba(62,28,131,.1);
    box-shadow: 0 0 20px 0 rgba(62,28,131,.1);
    border-radius: 5px;
}
.single-item.with-line::before {
    content: '';
    position: absolute;
    z-index: 1;
    background: url(../../img/arrow-big.png) no-repeat center center;
    width: 217px;
    height: 210px;
    top: -20px;
    right: -120px;
}
.single-item i {
    color: #ff4e00;
}
.single-item i {
    font-size: 60px;
}
.single-item h3 {
    font-size: 20px;
    margin: 30px 0 15px;
}
p {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.7;
    color: #777777;
}

.offer-section-two {
    position: relative;
    padding: 60px 0px 60px;
    background-color: #f2f2f2;
}
.offer-section-two .offer-title-box {
    position: relative;
    margin-bottom: 30px;
}
.offer-section-two .offer-title-box .inner-box {
    position: relative;
    min-height: 310px;
    padding: 45px 45px 45px;
    background-color: #ee2d50;
}
.offer-section-two .offer-title-box .inner-box h2 {
    position: relative;
    font-size: 48px;
    color: #ffffff;
    font-weight: 600;
    line-height: 1.3em;
}
.offer-section-two .offer-title-box .inner-box .text {
    position: relative;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6em;
    margin-top: 10px;
}
.offer-section-two .offer-title-box .inner-box .arrow-box {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 70px;
    height: 70px;
    color: #443986;
    text-align: center;
    line-height: 70px ;
    font-size: 24px;
    font-weight: 700;
    background-color: #ffffff;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.services-block-three {
    position: relative;
    margin-bottom: 30px;
}
.services-block-three .inner-box {
    position: relative;
    overflow: hidden;
    padding: 56px 45px 55px;
    background-color: #ffffff;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.15);
}
.services-block-three .inner-box .icon-box {
    position: relative;
    color: #443986;
    font-size: 60px;
    line-height: 1em;
    margin-bottom: 20px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.services-block-three .inner-box h3 {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.services-block-three .inner-box .text {
    position: relative;
    color: #555555;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7em;
    margin-bottom: 35px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.services-block-three .inner-box .read-more {
    position: relative;
    color: #ee2d50;
    font-size: 13px;
    text-transform: uppercase;
    padding-right: 25px;
    font-weight: 700;
    display: inline-block;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.services-block-three .inner-box .read-more:after {
    position: absolute;
    content: '';
    left: 100%;
    top: 10px;
    width: 0%;
    height: 1px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    transition: all 600ms ease;
    background-color: rgba(255,255,255,0.20);
}
.services-block-three .inner-box .read-more .fa {
    position: relative;
    margin-right: 3px;
}

.offer-section-two .offer-title-box .inner-box .arrow-box:hover {
    color: #ffffff;
    background-color: #443986;
}

.services-block-three .inner-box h3 a {
    position: relative;
    color: #222222;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}




.offer-section-three{
  position: relative;
  padding: 60px 0px 60px;
}
.offer-section-three .icon-box{
  text-align: center;
}
.offer-section-three .icon-box img{
  max-width: 80px;
}

/*Blog Section*/
.mb-58 {
    margin-bottom: 58px;
}
.mt-min-10 {
    margin-top: -10px !important;
}
.oscar-section-heading-2 .sub-heading {
    margin: 0;
    z-index: 2;
    font-size: 14px;
    font-weight: 800;
    line-height: 32px;
    position: relative;
    text-transform: uppercase;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    display: -webkit-box!important;
    display: -ms-inline-flexbox!important;
    display: -webkit-inline-flexbox!important;
    display: inline-flex !important;
    clear: both;
}
.oscar-section-heading-2 .title {
    z-index: 1;
    font-size: 40px;
    font-weight: 300;
    line-height: 50px;
    position: relative;
    text-transform: capitalize;
}

.title {
    /* float: left; */
    width: 100%;
    margin: 0;
    /* line-height: normal; */
}
.blog-slider {
    margin-bottom: 10px !important;
}

.blog-thumb-2 {
    margin: 0 0 30px;
    text-align: center;
}
.blog-thumb-2 figure {
    margin: 0;
}
.blog-thumb-2 .text {
    float: none;
    margin-top: -80px;
    margin-left: auto;
    background: #fff;
    text-align: left;
    margin-right: auto;
    display: inline-block;
    width: calc(100% - 30px);
    padding: 22px 25px 6px;
}
.blog-thumb-2 .blog-date {
    font-size: 12px;
    margin: 0 0 5px;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.blog-thumb-2 .title {
    font-size: 22px;
    font-weight: 300;
    margin: 0 0 15px;
    line-height: 32px;
}



/*All Kinds of Business*/
.services-section-five {
    position: relative;
    padding: 60px 0px 60px;
    background-color: #f2f2f2;
    background-position: right top;
    background-repeat: no-repeat;
}
.sec-title-two {
    position: relative;
    margin-bottom: 40px;
}
.sec-title-two h2 {
    position: relative;
    font-size: 35px;
    color: #242424;
    font-weight: 600;
    line-height: 1.2em;
    display: inline-block;
}
.sec-title-two h2:before {
    position: absolute;
    content: '';
    left: 105%;
    bottom: 5px;
    width: 35px;
    height: 2px;
    background-color: #1659bf;
}
.sec-title-two .text {
    position: relative;
    color: #797979;
    font-size: 20px;
    font-style: italic;
    margin-top: 10px;
    line-height: 1.5em;
    font-family: 'Lora', serif;
}
.services-block-three {
    position: relative;
    margin-bottom: 30px;
}
.services-block-three .inner-box {
    position: relative;
    padding: 32px 25px 30px;
    background-color: #ffffff;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.services-block-three .inner-box .content {
    position: relative;
    padding-left: 80px;
}
.services-block-three .inner-box .content .icon-box {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #2c62bd;
    font-size: 54px;
    line-height: 1em;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.services-block-three .inner-box .content .icon-box img{
    max-width: 60px;
}
.services-block-three .inner-box h3 {
    position: relative;
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 0px;
}
.services-block-three .inner-box .text {
    position: relative;
    color: #898989;
    font-size: 15px;
    line-height: 1.7em;
    margin-bottom: 10px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.services-block-three .inner-box .read-more {
    position: relative;
    color: #2c62bd;
    font-size: 14px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    font-family: 'Poppins', sans-serif;
}
.services-block-three .inner-box:hover{
    
    box-shadow:0px 0px 30px rgba(0,0,0,0.30);
}
.services-block-three .inner-box:hover .read-more{
    color:#fa980b;
    text-decoration:underline;
}


/*Footer*/
.upper-box {
    position: relative;
    top: -45px;
    z-index: 1;
    margin-bottom: -80px;
    padding: 5px 40px 5px;
    background-color: #2447ba;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.30);
}